Last Comment Bug 757487 - GCLI test suite has broken dependencies in browser
: GCLI test suite has broken dependencies in browser
Status: RESOLVED FIXED
[fixed-in-fx-team]
:
Product: Firefox
Classification: Client Software
Component: Developer Tools: Console (show other bugs)
: unspecified
: All All
: P2 normal (vote)
: Firefox 15
Assigned To: Joe Walker [:jwalker] (needinfo me or ping on irc)
:
: Brian Grinstead [:bgrins]
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-22 09:26 PDT by Joe Walker [:jwalker] (needinfo me or ping on irc)
Modified: 2012-05-30 19:31 PDT (History)
1 user (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
Upload 1 (2.52 KB, patch)
2012-05-22 14:05 PDT, Joe Walker [:jwalker] (needinfo me or ping on irc)
dcamp: review+
Details | Diff | Splinter Review

Description Joe Walker [:jwalker] (needinfo me or ping on irc) 2012-05-22 09:26:17 PDT

    
Comment 1 Joe Walker [:jwalker] (needinfo me or ping on irc) 2012-05-22 14:05:13 PDT
Created attachment 626174 [details] [diff] [review]
Upload 1

https://github.com/campd/gcli/pull/42
Comment 2 Joe Walker [:jwalker] (needinfo me or ping on irc) 2012-05-23 02:01:27 PDT
https://tbpl.mozilla.org/?tree=Try&rev=ff9aee3c9f35
Comment 3 Joe Walker [:jwalker] (needinfo me or ping on irc) 2012-05-29 06:35:26 PDT
https://tbpl.mozilla.org/?tree=Try&rev=0986bf634f72
Comment 4 Joe Walker [:jwalker] (needinfo me or ping on irc) 2012-05-30 01:05:50 PDT
https://tbpl.mozilla.org/?tree=Fx-Team&rev=7df3e6796d1f
Comment 5 Dave Camp (:dcamp) 2012-05-30 19:31:01 PDT
https://hg.mozilla.org/mozilla-central/rev/806f4c2ec2e2

Note You need to log in before you can comment on or make changes to this bug.